
 @font-face { font-family: "Inter"; src: local("Inter.ttf"),
  url("Inter.ttf"); }


* {padding: 0;margin:0;font-size:1.1rem;}

body {font-family:"Inter";
background-image: linear-gradient(rgba(195, 195, 195, .85), rgba(195, 195, 195, .85)),url("bg.jpg");
    background-size:cover;
    background-attachment: fixed;
    background-position: top center;
    background-repeat: no-repeat;
    padding:1vh 1vw;}

textarea {position: absolute;z-index: 1;font-family:"Inter";
padding:.5em;left: 1vw;top:1vh; right: 1vw; width: auto; height: auto;
bottom: calc(4em);
border-radius: 4px;background-color: rgba(0,0,0,.1);resize: none;}

button {font-family:"Inter";padding:.4em 1em;
border-radius: 4px;position: absolute;right: 1vw;bottom: 2vh;background-color: rgba(195, 195, 195, .9);}

button:hover {background-color: rgba(255, 255, 255, .9);}

img {height: 10vw;margin: .2em;float: left;position: absolute;left: 1vw;bottom: 2vh;}

#vue-admin p {  margin: .2em; padding: .4em .8em;
border-radius: 4px;float:left;border:1px solid #666; 
background-color: rgba(255, 255, 255, .9);}










